#ifndef _COMMENTTRACK_H_
#define _COMMENTTRACK_H_

#include "track.h"

class CommentTrack : public Track
{
 private:

 public:
  CommentTrack();
  CommentTrack(const CommentTrack&);
  ~CommentTrack();

  virtual ostream & printOptions(int,ostream&) const;
  virtual void flush(const char*) const;
  virtual Element * copy() const;

  void loadOpt(ifstream*&);

};

#endif
